.hide-mobile {
display: none;
}

.yoko-panel {
width: 100%;
margin: 0 auto;
padding: 0px;
clear: both;
}
.col1-2, col1-3, .col2-3, .col1-4, .col3-4, .col1-5, .col2-5, .col3-5, .col4-5, .col1-6, .col5-6, .pull, push {
width: 100%;
float: none;
clear: both;
}

#topnav {
display: none;
}

#click-menu {
display: block!important;
}

#content img {
max-width: 96%;
padding: 2%;
height: auto!important;
margin: 0px;
}


.toggleMenu {
background-color: #000;
text-align: left;
}

a.toggleMenu:hover {
color: #ff9900;
}

#header .menu > li {
text-align: left;
width: auto;
}

#header .menu a {
text-align: left;
}

#sup-top {
background-color: #a3cfdb;
}

#sup-top #search-social {
padding: 7px 6px 7px;
background-color: #a3cfdb;
}

.social-icons img {
padding: 4px 0px 0px 12px;
opacity: 0.4;
}

#sup-top #search-social .col1-6 {
}

#sup-top .col1-3, #sup-top .col1-2 {
display: none;
}

#header {
margin: 10px 0px;
}

#logo {
width: 100%;
text-align: center;
}

#logo img {
max-width: 70%;
display: block
margin: 0 auto;
}

#home-rotator {
margin-bottom: 30px;
}

#home-rotator .tp-button.orange {
font-size: 10px!important;
}

#content .home-feature-row img {
float: left;
padding: 0px 8px 0px 0px;
margin-top: -12px;
}

#content .home-feature-row p {
text-align: left!important;
}

#home-newsletter {
background-image: none;
text-align: center;
margin: 20px 0px;
}

#home-newsletter .news-subtitle {
margin: 15px 0px;
}

#home-newsletter h5 {
font-size: 32px;
line-height: 1.2em;
}

#home-newsletter {
padding: 20px;
}

#home-newsletter .cta-button {
margin: 0 auto;
float: none;
display: block;
margin-top: 10px;
}

.home-feed {
}

#title-banner {
padding: 0px;
margin-bottom: 30px;
}

h1#page-title {
font-size: 42px;
width: 90%;
padding: 20px 5%;
text-align: center;
}

#content {
padding: 0px 5%;
width: 90%;
}

#wrapper .full-content {
padding: 0px 5%;
width: 90%;
}

#footer .col1-3 {
width: 90%;
text-align: center;
}

#sidebar {
border: 0px;
width: 86%;
padding: 10px 5%;
background-color: #f8f8f8;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #dedede;
margin: 0px 2%;
}

#search-3 h2 {
display: none;
}



#desktop-calendar {
display: none;
}

#mobile-calendar {
display: block;
}

#footer .site-search {
text-align: center;
}

.foot-col {
padding: 10px 10px 0px;
}

#footer #nav_menu-2 {
display: none;
}

#yoko-credit {
margin-top: 15px;
}